Ausführung veralteter Plug-ins zulassen

Wenn Sie diese Einstellung aktivieren, werden veraltete Plug-ins als normale Plug-ins verwendet.

Ist diese Einstellung deaktiviert, werden veraltete Plug-ins nicht verwendet und Nutzer werden nicht aufgefordert, ihrer Ausführung zuzustimmen.

Falls diese Einstellung nicht festgelegt ist, müssen die Nutzer zustimmen, damit veraltete Plug-ins ausgeführt werden können.

Unterstützt auf: Mindestens Windows 7 oder Windows Server 2008

Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAllowOutdatedPlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Administrative Vorlagen (Computer)

Administrative Vorlagen (Benutzer)